function FileData_Pairs(x)
{
x.t("interfaces","necessary");
x.t("supports","microsoft");
x.t(".net","api");
x.t(".net","client");
x.t("transactions","java");
x.t("transactions","created");
x.t("microsoft","distributed");
x.t("support","chapter");
x.t("support","tibco");
x.t("support","transaction");
x.t("necessary","jta");
x.t("coordinator","dtc");
x.t("compliant","ems");
x.t("compliant","x/open");
x.t("compliant","transaction");
x.t("msdtc",".net");
x.t("enterprise","message");
x.t("ems",".net");
x.t("ems","api");
x.t("ems","implements");
x.t("api","supports");
x.t("api","compliant");
x.t("api","(jta)");
x.t("overview","transaction");
x.t("clients","tibco");
x.t("x/open","specification");
x.t("implements","interfaces");
x.t("chapter","overview");
x.t("client","seen");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("java","clients");
x.t("java","transaction");
x.t("dtc","transactions");
x.t("seen","transactions");
x.t("(jta)","compliant");
x.t("specification","ems");
x.t("transaction","support");
x.t("transaction","coordinator");
x.t("transaction","api");
x.t("transaction","managers");
x.t("created","using");
x.t("service","integrate");
x.t("using","msdtc");
x.t("distributed","transaction");
x.t("managers","ems");
x.t("integrate","java");
x.t("jta","compliant");
}
